{
    "workspace.library": [
        "/Users/kah/.local/share/nvim/lazy/neodev.nvim/types/stable",
        "/opt/homebrew/Cellar/neovim/0.9.5/share/nvim/runtime/lua",
        "/Users/kah/.local/share/nvim/lazy/neo-tree.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/indent-blankline.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/cmp_luasnip/lua",
        "/Users/kah/.local/share/nvim/lazy/neoconf.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/ranger.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.pairs/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.surround/lua",
        "/Users/kah/.local/share/nvim/lazy/telescope-fzf-native.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/conform.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nui.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-ts-context-commentstring/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.comment/lua",
        "/Users/kah/.local/share/nvim/lazy/gitsigns.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.ai/lua",
        "/Users/kah/.local/share/nvim/lazy/mason.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/vim-illuminate/lua",
        "/Users/kah/.local/share/nvim/lazy/crates.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.hipatterns/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-ts-autotag/lua",
        "/Users/kah/.local/share/nvim/lazy/dashboard-nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/trouble.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/todo-comments.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/lazy.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/project.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/noice.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/which-key.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/sg.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-treesitter-textobjects/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-lspconfig/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-treesitter-context/lua",
        "/Users/kah/.local/share/nvim/lazy/telescope.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/catppuccin/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-dap/lua",
        "/Users/kah/.local/share/nvim/lazy/tokyonight.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/LazyVim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-dap-ui/lua",
        "/Users/kah/.local/share/nvim/lazy/vim-startuptime/lua",
        "/Users/kah/.local/share/nvim/lazy/tmux.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-dap-virtual-text/lua",
        "/Users/kah/.local/share/nvim/lazy/zen-mode.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/toggleterm.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/rust-tools.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/plenary.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/neorg/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-spectre/lua",
        "/Users/kah/.local/share/nvim/lazy/cmp-nvim-lsp/lua",
        "/Users/kah/.local/share/nvim/lazy/mason-nvim-dap.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-lint/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-cmp/lua",
        "/Users/kah/.local/share/nvim/lazy/persistence.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-notify/lua",
        "/Users/kah/.local/share/nvim/lazy/cmp-buffer/lua",
        "/Users/kah/.local/share/nvim/lazy/mason-lspconfig.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/flash.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.indentscope/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-treesitter/lua",
        "/Users/kah/.local/share/nvim/lazy/mini.bufremove/lua",
        "/Users/kah/.local/share/nvim/lazy/cmp-path/lua",
        "/Users/kah/.local/share/nvim/lazy/dressing.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/neodev.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/bufferline.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/nvim-web-devicons/lua",
        "/Users/kah/.local/share/nvim/lazy/copilot-cmp/lua",
        "/Users/kah/.local/share/nvim/lazy/go.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/lualine.nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/LuaSnip/lua",
        "/Users/kah/.local/share/nvim/lazy/guihua.lua/lua",
        "/Users/kah/.config/nvim/lua",
        "/Users/kah/.local/share/nvim/lazy/neoconf.nvim/types",
        "/Users/kah/.local/share/nvim/lazy/neoconf.nvim/types/lua",
        "${3rd}/luv/library"
    ]
}